# Generated by Django 4.2.11 on 2024-03-21 19:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('perfil', '0003_alter_perfil_image'),
    ]

    operations = [
        migrations.AlterField(
            model_name='perfil',
            name='image',
            field=models.ImageField(default='default.jpg', upload_to='Imagem/User/Profile'),
        ),
    ]
